@media (min-width: 996px) {
  .singlePage__wrap {
    background: var(--color-gray-100);
    padding: 45px 0;
  }
}

.singlePage__container {
  padding: 25px;
  font-size: var(--text-lg);
  color: var(--color-gray-800);
}

.singlePage__container h1 {
  font-size: var(--title-xl);
  margin-bottom: 15px;
}

.singlePage__container p {
  padding-bottom: 20px;
  line-height: 1.6;
}

@media (min-width: 996px) {
  .singlePage__container {
    background: #ffffff;
    max-width: 1280px;
    margin: 0 auto;
    padding: 60px 250px;
  }
}

.singlePage__body {
  padding-top: 25px;
}

.terms img {
  max-width: 100%;
}

.terms .img--right {
  margin: 15px;
}

@media (min-width: 996px) {
  .terms .img--right {
    float: right;
    margin: 15px 0 15px 15px;
  }
}

.terms h2 {
  font-size: var(--title-lg);
  margin: 15px 0;
}

.terms h3 {
  font-size: var(--title-md);
  margin: 15px 0;
}

.terms a {
  color: var(--color-red-400);
  text-decoration: underline;
}

.terms a:hover {
  text-decoration: none;
}

.terms ul {
  margin-left: 20px;
  line-height: 1.6;
}

.terms ul li {
  list-style: disc;
  padding: 8px 0;
}

.terms ul li strong, .terms ul li span {
  display: block;
}

.terms ul li strong {
  padding-bottom: 5px;
  font-size: var(--title-sm);
}

.terms .common__table {
  display: block;
  margin: 25px 0;
}

.terms .common__table th {
  display: none;
}

.terms .common__table tr {
  display: block;
  border-bottom: var(--color-gray-300) 1px solid;
}

.terms .common__table td {
  display: block;
  padding: 15px 0;
}

.terms .common__table td::before {
  color: var(--color-gray-600);
  content: attr(data-th);
  display: block;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
}

.terms .common__table td:first-child {
  color: var(--color-gray-800);
  font-weight: bold;
}

@media (min-width: 996px) {
  .terms .common__table {
    display: table;
    border-collapse: collapse;
    border: var(--color-gray-300) 1px solid;
  }
  .terms .common__table tr {
    display: table-row;
  }
  .terms .common__table th, .terms .common__table td {
    display: table-cell;
    padding: 10px;
    text-align: center;
  }
  .terms .common__table th {
    background: var(--color-gray-200);
    border: var(--color-gray-300) 1px solid;
  }
  .terms .common__table td {
    border: var(--color-gray-300) 1px solid;
    width: 25%;
	  /*add*/
	 word-wrap: break-word;
   font-size: 14px;
  }
  .terms .common__table td::before {
    display: none;
  }
}
